漏洞信息详情

Oracle MySQL Server组件安全漏洞

  • CNNVD编号:CNNVD-201810-920
  • 危害等级: 中危
  • CVE编号: CVE-2018-3171
  • 漏洞类型: 资料不足
  • 发布时间: 2018-10-17
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: oracle
  • 漏洞来源:

漏洞简介

Oracle MySQL是美国甲骨文(Oracle)公司的一套开源的关系数据库管理系统。MySQL Server是其中的一个数据库服务器组件。

Oracle MySQL中的MySQL Server组件5.7.23及之前版本和8.0.12及之前版本的Server: Partition子组件存在安全漏洞。攻击者可利用该漏洞未授权更新、插入或删除数据,造成拒绝服务(挂起或频繁崩溃),影响数据的可用性和完整性。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

参考网址

来源:UBUNTU

链接:https://usn.ubuntu.com/3799-1/

来源:REDHAT

链接:https://access.redhat.com/errata/RHSA-2018:3655

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041888

来源:BID

链接:https://www.securityfocus.com/bid/105594

来源:CONFIRM

链接:https://security.netapp.com/advisory/ntap-20181018-0002/

来源:CONFIRM

链接:http://www.oracle.com/technetwork/security-advisory/cpuoct2018-4428296.html

漏洞信息快速查询

相关漏洞

更多